Security bulletin issued for Adobe Photoshop CS4

Security Bulletins and Advisories

Today, we’ve posted a Security Bulletin for Photoshop CS4 11.0.0, informing customers of potential issues with malformed files. Adobe recommends Photoshop CS4 11.0.0 customers update to Photoshop CS4 11.0.1. Note that Photoshop CS5, available today, is not vulnerable to these issues.
This posting is provided “AS IS” with no warranties and confers no rights.


Security Bulletins and Advisories

Posted on 04-30-2010